Рекомендация Debian по безопасности

DSA-4453-1 openjdk-8 -- обновление безопасности

Дата сообщения:
29.05.2019
Затронутые пакеты:
openjdk-8
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2019-2602, CVE-2019-2684, CVE-2019-2698.
Более подробная информация:

В OpenJDK, реализации платформы Oracle Java, было обнаружено несколько уязвимостей, приводящих к отказу в обслуживании или выходу из песочницы.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 8u212-b03-2~deb9u1.

Рекомендуется обновить пакеты openjdk-8.

С подробным статусом поддержки безопасности openjdk-8 можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/openjdk-8